###############################################################################
#
#  MQTTManager
#
###############################################################################
[Unit]
Description=MQTT Manager Service

[Service]
Type=simple
User=root
Group=root
ExecStart=@CMAKE_INSTALL_PREFIX@/bin/mqttmanager
RuntimeDirectory="mqtt-manager"
StateDirectory="mqtt-manager"
WatchdogSec=30

[Install]
WantedBy=multi-user.target
